body {
background-color: #fff;
font-size: 0.85em;
}

html {
font-family: verdana,"Trebuchet MS", helvetica, sans-serif;
font-size: 100%;
}

#container {
width: 750px;
margin: 1px auto;
background: url(images/BG_Container.gif);
}

#top {
margin-top: 3px;
background-color: #e5e5e5;
}

#content {
margin: 0;
background-color: #ebebeb;
}

#leftcol {
float: left;
width: 535px;
margin: 0;
padding: 0;
background-color: #fff;
}

#leftcol img {
margin: 0;
padding: 0;
border: none;
}

#navbar {
height: 18px;
padding: 1px 20px 4px 20px;
background-color: #101d40;
color: #fff;
font-size: 90%;
background-image: url(images/NavBarBG.gif);
}

#navbar a {
margin-right: 20px;
color: #fff;
font-size: 90%;
text-decoration: none;
}

#navbar a:hover {
color: #a2acc7;
text-decoration: none;
}

#navbar a.active {
margin-right: 20px;
color: #a2acc7;
font-size: 90%;
text-decoration: none;
}

#navbar p {
margin-top: 2px;
}

#navbarHome {
height: 18px;
padding: 1px 20px 4px 20px;
background-color: #101d40;
color: #fff;
font-size: 90%;
}

#navbarHome a {
margin-right: 20px;
color: #fff;
font-size: 90%;
text-decoration: none;
}

#navbarHome a:hover {
color: #a2acc7;
text-decoration: none;
}

#navbarHome a.active {
margin-right: 20px;
color: #a2acc7;
font-size: 90%;
text-decoration: none;
}

#navbarHome p {margin-top: 2px;}

/* homepage jquery slider */
#xfade {background-color: #EDEAE5; margin: 2px 0;}

#maincontent {margin-left : 210px;}

/* Holly Hack hide for IE Peekaboo Bug \*/
* html #maincontent {
height: 1%;
}
/* End hide from IE5-mac */

#maincontent p {
color: #333;
margin: 0;
font-size: 85%;
padding: 10px 80px 0 0;
background-color: #ebebeb;
}

#maincontent h1 {
font-size: 100%;
color: #101d40;
margin: 0;
padding: 40px 0 0 0;
background-color: #ebebeb;
}

#maincontent h2 {
font-size: 95%;
color: #101d40;
margin: 0;
padding: 20px 0 0 0;
background-color: #ebebeb;
}

#maincontent a {
color: #992212;
text-decoration: underline;
}

#maincontent a:hover {
color: #101d40;
}

#maincontent ul {
 float: left;
 width: 360px;
 margin: 30px 0 0 0;
 padding: 0;
 list-style: none;
}
 
#maincontent li {
float: left;
 width: 140px;
 margin: 0 0 15px 0;
 padding: 0 40px 0 0;
}

#maincontent li a {
font-size: 75%;
color: #666;
font-weight: bold;
text-decoration: none;
}

#maincontent li a:hover {
color: #992212;
text-decoration: none;
}

#GalleryLinks {
clear: left;
text-align : right;
padding: 15px 0;
margin: 0;
}

#GalleryLinks a {
font-size: 80%;
color: #333;
list-style: none;
margin: 0 15px;
font-weight : bold;
text-decoration: none;
}

#GalleryLinks a:hover {
color: #992212;
list-style: none;
margin: 0 15px;
font-weight : bold;
text-decoration: none;
}

#leftnav {
float: left;
width: 145px;
padding-left: 35px;
}

#leftnav p {
font-size: 80%;
color: #333;
margin-top: 70px;
padding: 0;
}

#leftnav ul {
font-size: 75%;
margin: 80px 0 0 0;
padding: 0;
}

#leftnav li {
width: 145px;
background-color: #e1e1e1;
margin-bottom: 6px;
padding: 0;
border: 1px solid #d2d2d2;
list-style: none;
text-align : right;
}

#leftnav li a {
display: block;
height: 26px;
color: #992212;
list-style: none;
padding: 0 6px;
border-right: 6px solid #e1e1e1;
font-weight : bold;
text-decoration: none;
}

#leftnav li a:hover {
color: #fff;
background-color: #ccc;
border-right: 6px solid #992212;
}

#rightcol {
height: 520px;
margin-left: 538px;
background-image: url(images/RightCol_BG2.jpg);
background-color: #fff;
}

* html #rightcol {
margin-left: 535px;
} 

#rightcol ul {
font-size: 75%;
margin: 0 0 30px 0;
padding: 0;
}

#rightcol li {
color: #fff;
padding: 0 15px;
list-style: none;
line-height: 17px;
}

#rightcol li a {
color: #fff;
list-style: none;
text-decoration: none;
line-height: 17px;
}

#rightcol li a:hover{
color: #a2acc7;
}

#footer {
clear: both;
width: 750px;
margin: 0;
height: 38px;
background-color: #ccc;
background-image: url(images/Footer_BG.jpg);
}

#footer a {
margin-top: 9px;
margin-right: 20px;
color: #fff;
font-size: 75%;
text-decoration: none;
}

#footer a:hover {
color: #a2acc7;
text-decoration: none;
}

#footer a.active {
color: #a2acc7;
text-decoration: none;
}


#footer p {
margin: 0;
padding: 9px 0 0 20px;
}

#maincontent input {
width: 300px;
font-family: "Trebuchet MS", verdana, helvetica, sans-serif;
color: #737a80;
border: 1px solid #d5d5d5;
}

#maincontent textarea {
width: 300px;
font-family: "Trebuchet MS", verdana, helvetica, sans-serif;
font-size: 100%;
color: #737a80;
border: 1px solid #d5d5d5;
}

#maincontent input:hover, #maincontent input:focus {
background-color : #fff;
border: 1px solid #992212;
}

#maincontent textarea:hover, #maincontent textarea:focus {
background-color : #fff;
border: 1px solid #992212;
}

#maincontent input.submit {
width: 80px;
font-family: "Trebuchet MS", verdana, helvetica, sans-serif;
color: #fff;
background-color: #992212;
border: 1px solid #d5d5d5;
margin-top: 20px;
}

#sitemap {
margin-left : 210px;
}

#sitemap ul {
 float: left;
 width: 480px;
 margin: 30px 0 0 0;
 padding: 0;
 }

#sitemap li {
float: left;
width: 220px;
margin: 0 0 10px 0;
padding: 0 20px 0 0;
list-style: none;
}

#sitemap li a {
font-size: 85%;
color: #666;
font-weight: bold;
text-decoration: none;
}

#sitemap li a:hover {
color: #992212;
text-decoration: none;
}

#sitemap h1 {
font-size: 100%;
color: #101d40;
margin: 0;
padding: 40px 0 0 0;
background-color: #ebebeb;
}

#Projects {
margin-left : 210px;
}

#Projects ol {
margin: 0;
padding: 0;
font-size: 75%;
color: #666;
font-weight: bold;
list-style-type : decimal;
}

#Projects li {
margin: 0 0 10px 28px;
padding: 0;
}

#Projects h1 {
font-size: 100%;
color: #101d40;
margin: 0;
padding: 30px 0 0 0;
background-color: #ebebeb;
}

#Projects h2 {
font-size: 80%;
color: #992212;
margin: 0 0 20px 0;
padding: 30px 0 0 0;
background-color: #ebebeb;
}

#Projects p {
color: #333;
margin: 0;
font-size: 85%;
padding: 10px 80px 0 0;
background-color: #ebebeb;
}

#Projects li a {
color: #666;
text-decoration: none;
}

#Projects li a:hover {
color: #992212;
text-decoration: none;
}

#ProjectText {
float: left;
width: 145px;
padding-left: 35px;
}

#ProjectText p {
font-size: 80%;
color: #333;
margin-top: 70px;
padding: 0;
}

#ProjectText p span {
color: #992212;
font-weight: bold;
}

#ProjectText ul {
font-size: 75%;
display: block;
margin: 0 0 20px 0;
padding: 0;
}

#ProjectText li {
width: 145px;
list-style: none;
margin: 0 0 5px 0;
padding-left: 15px;
text-indent: -15px;
}